[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TFloatType

The size of a float type.

## Declaration

Source position: typinfo.pp line 84

`type TFloatType = (`
`ftSingle,` |  | Single-sized float
`ftDouble,` |  | Double-sized float
`ftExtended,` |  | Extended-size float
`ftComp,` |  | Comp-type float
`ftCurr` |  | Currency-type float
`);`